Subject: bug#20738: 25.0.50; grep/compilation output sometimes has text prop `compilation-message' on final line

From: Drew Adams <[email-masked]>
Date: Fri, 5 Jun 2015 00:20:25 -0700 (PDT)

I said:

> I seem not to see the problem if there are not a lot of lines output
> by `grep', but if there are a lot then I see the problem (don't ask
> me how much is a lot - I certainly see it if there are, say, 6000 lines).

Actually, it's not necessarily the case that the problem occurs only
when there are a lot of output lines.  It happens sometimes and not
other times, but it's not clear to me what the criteria are.

Also, I can reproduce it with Emacs versions as far back as 24.1
(I haven't tried further back.  I think 24.1 is maybe when property
`compilation-message' was first introduced anyway.)